section#type
    div.container
        h2 Type
        div.row.sec-font-title 
            div.col-12.col-md-6 
                p Title
            div.col-12.col-md-6
                p Acherus Feral Bold
        div.row.sec-font-text
            div.col-12.col-md-6 
                p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum diam libero, posuere id bibendum eget, tristique apurus. Etiam a ipsum odio. Fusce tortor massa, rhoncus a nisiid, ultrices feugiat libero. Proin accumsan elementum cursus. Vivamus id ex commodo, congue lectus vel, auctor dui. Sed commodo commodo enim eget semper. Aliquam ac quamposuere, egestas orci sit amet, placerat arcu.
            div.col-12.col-md-6
                p Acherus Feral Light
        //a.btn.donwnload-fonts-btn(href='./downloads/envelop-fonts.rar' target="_blank") Download fonts